@charset "utf-8";

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	overflow-x: hidden;
	overflow-y: scroll;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
a:link {
	color: #000;
}
a:visited {
	color: #000;
}
a:hover {
	color: #000;
}
a:active {
	color: #000;
}
h1 {
	font-size: 18px;
	color:#354E87;
}
h2 {
	font-size: 16px;
	color:#354E87;
}
ol,ul,dl {
	*margin-right:0px;
    padding:0 40px;
}
li {
    line-height:22px;
}
input.text, textarea, input[type="text"] {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.nav {
	background-image: url('../images/nav.png');
	height: 30px;
	font-weight: bold;
	border-left:1px solid #000;
	color:#fff;
}
.nav a {
	color:#fff;
	text-decoration:none;
}
.navOn {
	color:#C40000;
}
.navOn a {
	color:#C40000;
	text-decoration:none;
}
.content {
	background-image: url('../images/content_verlauf.png');
	background-repeat:repeat-x;
	border-left:1px solid #354E87;
	border-right:1px solid #354E87;
	height:300px;
}
.contentL {
	width:252px;
	overflow-x:hidden;
}
.contentR {
	width:650px;
	overflow-x:hidden;
}
.border {
	border:1px solid #354E87;
}
.footer {
	background-image: url('../images/footer.png');
	height: 20px;
	font-size: 12px;
	color:#cccccc;
}
.footer a {
	color:#cccccc;
}
